Subject: New Reply Received - Complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Sep 2021 20:43:53 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Complaint  Ticket comment <div dir="auto">Hello again Max crew<div dir="auto">Thank you for your response..well the courrier called me today to deliver the items tomorrow and I wanted to know how much I should hand him as I didn't get a reply from u yet concerning the query,I am afraid..I am supposed to pay 1220 LE + 20 cash on delivery with the offer but at the check-out,it is written 1680 LE + 20 cash on delivery..cordially solve this because I have been having a hard time with this order for the past 3 days,unfortunately..I sent 4 emails and had an online chat with one of your representatives and 2 calls..cordially let me know what I should do..thanks in advance..have a lovely day..</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 23 Sep 2021, 4:31 am Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Dina ​,<br>
</div></div>
<div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3130387